/* reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote::before, blockquote::after,
q::before, q::after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	box-sizing: border-box;
	font-size: 100%;
}

*, *::before, *::after {
	box-sizing: inherit;
}

/*! formstone v1.4.16-1 [lightbox.css] 2019-08-06 | GPL-3.0 License | formstone.it */
.fs-lightbox{width:200px;height:200px;position:absolute;right:0;left:0;z-index:101;background:#fff;opacity:0;margin:0 auto;-webkit-transform:translateZ(0);transform:translateZ(0)}.fs-lightbox,.fs-lightbox :not(input):not(textarea){-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none!important;-moz-user-select:none!important;-ms-user-select:none!important;user-select:none!important}.fs-lightbox-fixed{position:fixed;top:0;bottom:0;margin:auto}.fs-lightbox-animating{-webkit-transition:height .25s ease,width .25s ease,opacity .25s linear,top .25s ease;transition:height .25s ease,width .25s ease,opacity .25s linear,top .25s ease}.fs-lightbox-animating .fs-lightbox-content,.fs-lightbox-animating .fs-lightbox-control,.fs-lightbox-animating .fs-lightbox-meta,.fs-lightbox-animating .fs-lightbox-thumbnails,.fs-lightbox-animating .fs-lightbox-tools{-webkit-transition:opacity .25s linear .25s,visibility .25s linear .25s;transition:opacity .25s linear .25s,visibility .25s linear .25s}.fs-lightbox-overlay{width:100%;height:100%;position:fixed;top:0;right:0;bottom:0;left:0;z-index:100;background:#000;opacity:0;-webkit-transition:opacity .25s linear;transition:opacity .25s linear}.fs-lightbox-open{opacity:1}.fs-lightbox-overlay.fs-lightbox-open{opacity:.75}.fs-lightbox-close{border:none;position:absolute;top:0;right:0;z-index:105;cursor:pointer;display:block;overflow:hidden;padding:0}.fs-lightbox-container{width:100%;height:100%;position:relative;z-index:103;background:#fff;overflow:hidden}.fs-lightbox-container:after{clear:both;content:'';display:table}.fs-lightbox-content{width:100%;background:#fff;opacity:1;overflow:hidden;padding:0;visibility:visible}.fs-lightbox-content:after{clear:both;content:'';display:table}.fs-lightbox-inline .fs-lightbox-content{width:auto;overflow:auto;-webkit-overflow-scrolling:touch}.fs-lightbox-iframed .fs-lightbox-content{width:100%;height:100%;overflow:auto;-webkit-overflow-scrolling:touch}.fs-lightbox-mobile .fs-lightbox-image_container{width:1px;height:1px;position:absolute;margin:0;-webkit-transform:translate3D(0,0,0);transform:translate3D(0,0,0)}.fs-lightbox-image{display:block}.fs-lightbox-mobile .fs-lightbox-image{position:relative}.fs-lightbox-video{width:100%;height:100%}.fs-lightbox-iframe{width:100%;height:100%;border:none;overflow:auto}.fs-lightbox-meta{opacity:1;clear:both;visibility:visible}.fs-lightbox-control{border:none;padding:0;position:absolute;top:0;z-index:105;cursor:pointer;display:block;margin-right:auto;margin-left:auto;opacity:1;visibility:visible;white-space:nowrap}.fs-lightbox-control_previous{left:0}.fs-lightbox-control_next{right:0}.fs-lightbox-control_disabled{opacity:0;visibility:hidden}.no-touchevents .fs-lightbox .fs-lightbox-control_disabled,.no-touchevents .fs-lightbox:hover .fs-lightbox-control_disabled{opacity:0;visibility:hidden}.fs-lightbox-caption:after{clear:both;content:'';display:table}.fs-lightbox-toggle{border:none;padding:0;display:none}.fs-lightbox-thumbnails{height:60px;clear:both;overflow:hidden;padding:0}.fs-lightbox-thumbnail_container{height:80px;position:relative;overflow-x:scroll;overflow-y:hidden;-webkit-overflow-scrolling:touch;padding:0 0 30px;text-align:center;white-space:nowrap}.fs-lightbox-thumbnail_item{width:50px;height:50px;position:relative;background:0 0;border:none;display:inline-block;margin:0 10px 0 0;opacity:.25;overflow:hidden;padding:0;-webkit-transition:opacity .25s linear;transition:opacity .25s linear}.fs-lightbox-thumbnail_item:last-child{margin:0}.fs-lightbox-thumbnail_item img{width:100%;height:auto;position:absolute;top:50%;display:block;-webkit-transform:translateY(-50%);transform:translateY(-50%)}.fs-lightbox-thumbnail_item.fs-lightbox-active,.no-touchevents .fs-lightbox-thumbnail_item:hover{opacity:1}.fs-lightbox-loading .fs-lightbox-content,.fs-lightbox-loading .fs-lightbox-control,.fs-lightbox-loading .fs-lightbox-meta,.fs-lightbox-loading .fs-lightbox-thumbnails,.fs-lightbox-loading .fs-lightbox-tools{opacity:0;-webkit-transition:opacity .25s linear,visibility .25s linear;transition:opacity .25s linear,visibility .25s linear;visibility:hidden}.fs-lightbox-loading .fs-lightbox-loading_icon,.fs-lightbox-ready.fs-lightbox-loading .fs-lightbox-thumbnails,.fs-lightbox-ready.fs-lightbox-loading .fs-lightbox-tools{opacity:1;visibility:visible}.fs-lightbox-mobile{width:100%;height:100%;position:fixed;top:0;right:0;bottom:0;left:0;background:#111;border-radius:0}.fs-lightbox-mobile .fs-lightbox-container{position:static;background:#111}.fs-lightbox-mobile .fs-lightbox-content{height:100%;background-color:#111}.fs-lightbox-mobile .fs-lightbox-tools{width:100%;position:fixed;right:0;bottom:0;left:0;background-color:#111}.fs-lightbox-mobile .fs-lightbox-controls{text-align:center}.fs-lightbox-mobile .fs-lightbox-control{opacity:1;visibility:visible}.no-touchevents .fs-lightbox-mobile .fs-lightbox-control,.no-touchevents .fs-lightbox-mobile:hover .fs-lightbox-control{visibility:visible}.fs-lightbox-mobile .fs-lightbox-control_disabled,.no-touchevents .fs-lightbox-mobile .fs-lightbox-control_disabled,.no-touchevents .fs-lightbox-mobile:hover .fs-lightbox-control_disabled{cursor:default!important;opacity:0;visibility:hidden}.fs-lightbox-mobile .fs-lightbox-position{color:#999}.fs-lightbox-mobile .fs-lightbox-caption p{color:#eee}.fs-lightbox-mobile .fs-lightbox-image{-webkit-transform:translate(0,0);transform:translate(0,0)}.fs-lightbox-mobile.fs-lightbox-iframe .fs-lightbox-content,.fs-lightbox-mobile.fs-lightbox-inline .fs-lightbox-content{height:100%;overflow-x:hidden;overflow-y:scroll;-webkit-overflow-scrolling:touch}.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-tools{width:auto;position:static;background:0 0}.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-controls{position:fixed;right:0;bottom:0;left:0;z-index:105;background-color:#111}.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-toggle{display:inline-block;margin:0 5px}.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-meta{width:100%;height:80%;position:fixed;right:0;bottom:0;left:0;z-index:104;background:#222;-webkit-transform:translate(0,100%);transform:translate(0,100%);-webkit-transition:opacity .25s linear .25s,visibility .25s linear .25s,-webkit-transform .25s ease;transition:opacity .25s linear .25s,visibility .25s linear .25s,-webkit-transform .25s ease;transition:transform .25s ease,opacity .25s linear .25s,visibility .25s linear .25s;transition:transform .25s ease,opacity .25s linear .25s,visibility .25s linear .25s,-webkit-transform .25s ease}.fs-lightbox-touch.fs-lightbox-caption_open .fs-lightbox-meta{-webkit-transform:translate(0,0);transform:translate(0,0)}.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-thumbnails{width:100%;height:70px;position:fixed;right:0;bottom:0;left:0;z-index:104;background:#111;-webkit-transform:translate(0,100%);transform:translate(0,100%);-webkit-transition:opacity .25s linear .25s,visibility .25s linear .25s,-webkit-transform .25s ease;transition:opacity .25s linear .25s,visibility .25s linear .25s,-webkit-transform .25s ease;transition:transform .25s ease,opacity .25s linear .25s,visibility .25s linear .25s;transition:transform .25s ease,opacity .25s linear .25s,visibility .25s linear .25s,-webkit-transform .25s ease}.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-thumbnail_container{height:100px}.fs-lightbox-touch.fs-lightbox-thumbnails_open .fs-lightbox-thumbnails{-webkit-transform:translate(0,0);transform:translate(0,0)}.fs-lightbox-lock{overflow:hidden!important}.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-container,.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-content{overflow:visible}.fs-lightbox-mobile.fs-lightbox-touch .fs-lightbox-content{position:relative}.fs-lightbox .fs-viewer{top:0;bottom:0}.fs-lightbox .fs-viewer,.fs-lightbox .fs-viewer .fs-viewer-wrapper{height:auto;width:auto;position:absolute;right:0;left:0;background:#111}.fs-lightbox .fs-viewer .fs-viewer-wrapper{top:0;bottom:0}.fs-lightbox .fs-viewer .fs-viewer-loading_icon{display:none!important}.fs-lightbox .fs-viewer .fs-viewer-viewport{top:5px;right:15px;bottom:15px;left:15px}.fs-lightbox .fs-viewer .fs-viewer-controls{position:absolute;bottom:10px}

/*! formstone v1.4.16-1 [carousel.css] 2019-08-06 | GPL-3.0 License | formstone.it */
.fs-carousel.fs-carousel-enabled{width:100%;position:relative}.fs-carousel.fs-carousel-enabled:after{clear:both;content:'';display:table}.fs-carousel,.fs-carousel *,.fs-carousel :after,.fs-carousel :before,.fs-carousel:after,.fs-carousel:before{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:none;transition:none;-webkit-user-select:none!important;-moz-user-select:none!important;-ms-user-select:none!important;user-select:none!important}.fs-carousel-enabled.fs-carousel-contained,.fs-carousel-enabled.fs-carousel-contained .fs-carousel-container,.fs-carousel-enabled.fs-carousel-contained .fs-carousel-viewport,.fs-carousel-enabled.fs-carousel-contained .fs-carousel-wrapper{overflow:hidden}.fs-carousel-enabled .fs-carousel-viewport{position:relative}.fs-carousel-enabled .fs-carousel-viewport:after{clear:both;content:'';display:table}.fs-carousel-enabled .fs-carousel-wrapper{position:relative}.fs-carousel-enabled .fs-carousel-wrapper:after{clear:both;content:'';display:table}.fs-carousel-enabled .fs-carousel-container{position:relative}.fs-carousel-enabled .fs-carousel-canister{position:relative;-webkit-backface-visibility:hidden;backface-visibility:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;margin:0;overflow:hidden;-webkit-transition:-webkit-transform .5s ease;transition:-webkit-transform .5s ease;transition:transform .5s ease;transition:transform .5s ease,-webkit-transform .5s ease;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fs-carousel-enabled.fs-carousel-auto_height .fs-carousel-canister{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-transition:height .5s ease,-webkit-transform .5s ease;transition:height .5s ease,-webkit-transform .5s ease;transition:height .5s ease,transform .5s ease;transition:height .5s ease,transform .5s ease,-webkit-transform .5s ease}.fs-carousel-enabled .fs-carousel-item{min-height:1px;display:block}.fs-carousel-enabled .fs-carousel-item img{-webkit-user-drag:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fs-carousel-single .fs-carousel-item{position:absolute;top:0;left:0;z-index:1}.fs-carousel-single .fs-carousel-item.fs-carousel-visible{position:relative;z-index:2}.fs-carousel-controls{display:none}.fs-carousel-enabled .fs-carousel-controls{width:100%;margin:0;padding:0}.fs-carousel-controls_custom.fs-carousel-visible,.fs-carousel-enabled .fs-carousel-controls.fs-carousel-visible{display:block}.fs-carousel-enabled .fs-carousel-control{border:none;cursor:pointer;padding:0}.fs-carousel-pagination{display:none}.fs-carousel-enabled .fs-carousel-pagination{width:100%}.fs-carousel-enabled .fs-carousel-pagination.fs-carousel-visible{display:block}.fs-carousel-enabled .fs-carousel-page{border:none;cursor:pointer;display:inline-block;padding:0}.fs-carousel-enabled.fs-carousel-rtl{direction:rtl}

.fs-carousel-enabled .fs-carousel-control {
	width: 40px;
	height: 40px;
	background-color: #000;
	text-indent: -9999px;
	text-align: left;
	border: 1px solid #fff;
	position: absolute;
	top: calc(50% - 20px);
	left: 20px;
}

.fs-lightbox-control {
	width: 40px;
	height: 40px;
	background-color: #000;
	text-indent: -9999px;
	text-align: left;
	border: 1px solid #fff;
}

.fs-carousel-enabled .fs-carousel-control::before, .fs-lightbox-control::before {
	content: '';
    width: 10px;
    height: 1px;
    position: absolute;
    left: 16px;
    top: 22px;
    background-color: #fff;
}

.fs-carousel-enabled .fs-carousel-control::after, .fs-lightbox-control::after {
	content: '';
    width: 1px;
    height: 10px;
    position: absolute;
    left: 16px;
    top: 12px;
    background-color: #fff;
}

.fs-carousel-enabled .fs-carousel-control.fs-carousel-control_previous {
	transform: rotate(45deg);
}

.fs-carousel-enabled .fs-carousel-control.fs-carousel-control_next {
	left: auto;
	right: 20px;
	transform: rotate(-135deg);
}

.fs-lightbox-control.fs-lightbox-control_previous {
	left: 20px;
	transform: rotate(45deg);
}

.fs-lightbox-control.fs-lightbox-control_next {
	right: 20px;
	transform: rotate(-135deg);
}

.fs-lightbox-overlay.fs-lightbox-open {
	opacity: 1;
}

.fs-lightbox-close {
	top: 10px;
	right: 10px;
	border: 1px solid #fff;
	background-color: #000;
	color: #fff;
	border-radius: 0;
	padding: 10px;
}

html, body, button, input, select, textarea {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif; 
}

button, input, select, textarea {
	font-size: 1rem;
}

a {
	text-decoration: none;
	color: #666;
	transition: color .4s ease;
}

a:hover, a:focus, a:active, .nav li.active a {
	color: #c33;
}

body {
	background-color: #000;
	color: #fff;
	font-size: 1rem;
	line-height: 1.5;
}

.header, .main {
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px;
}

.header {
	display: grid;
    grid-template-columns: auto auto;
    align-items: center;
}

.header-left a {
	font-size: 2rem;
}

.header-left p {
	font-size: 0.75rem;
}

.nav {
	text-align: right;
}

.nav ul {
	display: inline-block;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.nav li {
	display: inline-block;
	padding: 5px 15px;
}

.main.home {
	display: grid;
    grid-template-columns: 1fr auto;
    grid-gap: 20px;
    align-items: center;
}

.home-left {
	text-align: center;
}

.home-left img {
	max-width: 100%;
	height: auto;
}

.home-left p {
	font-size: 1.375rem;
	padding-bottom: 16px;
}

.evocari li {
	padding: 0 0 16px 16px;
	font-size: 0.875rem;
	position: relative;
}

.evocari li::before {
	content: '';
	position: absolute;
	left: 2px;
	top: 9px;
	width: 5px;
	height: 5px;
	background-color: #fff;
	border-radius: 100%;
}

.evocari a, .evocari span {
	display: block;
	font-size: 1rem;
}

.evocari span {
	color: #666;
}

.evocari a.inline {
	display: inline-block;
}

.slideshow a img {
	width: 100%;
}

.audio {
	text-align: center;
}

.mesaj {
	max-width: 600px;
	margin: 0 auto;
}

.mesaj legend {
	padding-bottom: 16px;
}

.form-line {
	padding-bottom: 20px;
}

.form-line:last-child {
	text-align: center;
}

.mesaj input[type=text], .mesaj input[type=email], .mesaj textarea {
	width: 100%;
	border: none;
	border-bottom: 1px solid #fff;
	background-color: #000;
	color: #fff;
	padding: 10px;
}

.mesaj input[type=text]:focus, .mesaj input[type=email]:focus, .mesaj textarea:focus {
	background-color: rgba(255,255,255,.1);
}

.mesaj input[type=text].error, .mesaj input[type=email].error, .mesaj textarea.error {
	border-bottom-color: #c30;
}

.mesaj textarea {
	min-height: 150px;
}

.mesaj button {
	background-color: #c30;
	color: #fff;
	border: 0;
	padding: 20px;
	cursor: pointer;
}

@media screen and (max-width: 600px) {
	.header, .main.home {
		display: block;
	}

	.header-left {
		text-align: center;
		padding-bottom: 20px;
	}

	.nav, .home-right {
		text-align: center;
	}
}